{
	"101000712_0": "\"How did you find Section Two's little simulator, Hibiki-kun?\"",
	"101000712_1": "\"It was amazing<speed=0.5>!</speed> It was like the Noise were really there!\"",
	"101000712_2": "\"Courtesy of yours truly!\"",
	"101000712_3": "\"All right, let's continue with your training! The next action movie is all ready to go!\"",
	"101000712_4": "\"Yes, Master!\"",
	"101000712_5": "\"Speaking of which, do movies really make good instructional material?\""
}